/* common.css */
@charset "utf-8";
.sp-disp {
	display: none;
}
@media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article h1,
	#mainContent-right .releaseDetail_box .pr-article h1 span {
		font-size: 16px !important;
		font-weight: bold !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .p01-502 {
		float: none !important;
		margin-top: 15px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .p02-502 {
		width: auto !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .p03-502 {
		float: none !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img01-502 {
		width: 160px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img02-502 {
		width: 100px !important;
	}
}